golang-github-nats-io-go-nats (1.6.0+git20181112.9089d12-1.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.6.0+git20181112.9089d12-1 < 1.6.0+git20181112.9089d12-1.1.

Package: [Main page]